using Npoi.Mapper.Attributes;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.SAAS.Manage.Application.DataBase.Dtos.Goods
{
    public class GoodstechnologyModel
    {
        [Column("模型名称")]
        [UseLastNonBlankValue]
        public string Name { get; set; }
        [Column("模型配置")]
        public string ActionName { get; set; }
        [Column("输入类型")]
        public string ActionType { get; set; }
        [Column("输入值类型")]
        public string TechnologyType { get; set; }
        [Column("输入选项")]
        public string ActionValue { get; set; }
    }
}
